<?php

namespace AppBundle\Repository;

/**
 * ResponsableRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ResponsableRepository extends \Doctrine\ORM\EntityRepository
{
}


